//
//  main.m
//  OffcnIMSDKiOS
//
//  Created by zhangyunjie   on 09/15/2020.
//  Copyright (c) 2020 zhangyunjie  . All rights reserved.
//

@import UIKit;
#import "AppDelegate.h"

int main(int argc, char * argv[])
{
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([AppDelegate class]));
    }
}
